/* COMMON */
html, body {
	background-image:url(../images/body-bg.jpg);
	background-color:#FFFFFF;	
	background-repeat:repeat-x;
	font-family:Arial,Helvetica,Garuda,sans-serif;
	font-size:12px;
	width:100%;
}
#container {
	float:left;
	padding:0 0 40px;
	width:980px;
}
h1, h2 {
	color:#094FA3;
	font-family:"Myriad Pro Cond", "Trebuchet MS", sans-serif;
	font-weight:bold;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

/* HEADER */
#header {
	background-image:url(../images/header-bg.jpg);
	height:151px;
	width:980px;
}
#header img {
	float:left;
}
#logo {
	margin:26px 0 0 13px;
}
#header h1 {
	background-image:url(../images/slogan.png);
	background-repeat:no-repeat;
	float:left;
	font-size:25px;
	height:22px;
	margin:65px 0 0 19px;
	text-indent:-9999px;
	width:519px;
}
#header p {
	background-image:url(../images/phone.png);
	background-repeat:no-repeat;
	color:#094FA3;
	float:right;
	font-size:30px;
	height:40px;
	margin:34px 5px 0 0;
	text-indent:-9999px;
	width:194px;
}
#icons{
	float:right;
	margin:16px 5px 0 0;
	text-transform:uppercase;
}
#icons li {	
	float:left;
	font-size:9px;
	margin:0 0 0 12px;	
}
#icons li a {
	background-repeat:no-repeat;
	color:#00316C;
	display:block;
	padding:0 0 0 11px;
}
#icons li#map a {
	background-image:url(../images/sitemap.jpg);
	margin:0 2px 0 0;
	padding:0 0 0 16px;
}
#icons li#contact a {
	background-image:url(../images/contact.jpg);
	background-position:0 1px;
	padding:0 0 0 16px;
}
#icons li#links a {
	background-image:url(../images/links.jpg);
}
#topmenuwrapper {
	float:right;
	height:45px;
	width:850px;
}
#topmenu {
	background-image:url(../images/topmenu-bg.png);
	background-position:0 0;
	background-repeat:no-repeat;
	clear:right;
	color:#FFFFFF;
	float:right;
	font-size:13px;
	height:37px;
	margin:8px 0 0;
	padding:0 0 0 107px;
	position:relative;
}
#leftcorner {
	background-image:url(../images/corner-left-topmenu.png);
	background-repeat:no-repeat;
	height:37px;
	left:97px;
	position:absolute;
	top:0;
	width:10px;
}
#rightcorner {
	background-image:url(../images/corner-right-topmenu.png);
	background-repeat:no-repeat;
	height:37px;
	position:absolute;
	right:0;
	top:0;
	width:10px;
}

#topmenu ul {
	background-image:url(../images/topmenu-ul-bg.png);
	float:left;
	height:37px;
	margin:0 10px 0 0;
	padding:0 11px;
}
* html #topmenu ul {
	margin:0 5px 0 0;
}
#topmenu ul li {
	background-image:url(../images/topmenu-li-bg.png);
	background-position:100% 13px;
	background-repeat:no-repeat;
	float:left;
	padding:10px 13px;
	position:relative;
}
#topmenu ul li.last {
	background-image:none;
}
#topmenu ul li.active {
	background-image:url(../images/topmenu-active-bg.png);
	background-position:0 0;
	background-repeat:repeat;
	margin:0 0 0 -2px;
	padding:10px 13px 10px 15px;
}


#topmenu ul li a {
	color:#FFFFFF;
}

#topmenu ul li ul {
	background-color:#0A826A;
	background-image:url(../images/topmenu-ul-bg2.png);
	background-position:0 100%;
	background-repeat:no-repeat;
	color:#6DC3B2;
	font-size:12px;
	font-weight:bold;
	height:auto;
	left:-9999px;
	margin:0;
	padding:10px 18px 3px;
	position:absolute;
	top:36px;
	width:147px;
	z-index:1000;
}
#topmenu ul li ul li {
	background-image:url(../images/topmenu-li-bg2.png);
	background-position:100% 8px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #52CAB2;
	clear:both;
	float:left;
	margin:0;
	padding:3px 0;
	width:100%;
}
#topmenu ul li ul li.active {
	background-image:url(../images/topmenu-li-bg2.png);
	background-position:100% 8px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #52CAB2;
	clear:both;
	float:left;
	margin:0;
	padding:3px 0;
	width:100%;
}
#topmenu ul li ul li.last {
	background-image:url(../images/topmenu-li-bg2.png);
	background-position:100% 8px;
	background-repeat:no-repeat;
	border-bottom:none;
}
#topmenu ul li ul li.bottom {
	background-image:url(../images/topmenu-ul-bottom-bg2.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border-bottom:medium none;
	bottom:-10px;
	height:10px;
	left:0;
	position:absolute;
	width:183px;
}

/* PROMO BLOCK */
#promoblock {
	background-image:url(../images/promoblock-bg.jpg);
	background-repeat:no-repeat;
	height:246px;
	margin:0 0 35px;
	padding:40px 0 0 452px;
}
#promoblock h1 {
	background-image:url(../images/name.png);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:36px;
	height:37px;
	margin:0 0 12px;
	text-indent:-9999px;
	width:450px;
}
* html #promoblock h1 {
	background-image:url(../images/name.jpg);
}
#promoblock p {
	color:#FFFFFF;
	line-height:1.5;
	margin:0 0 23px;
	padding:0 123px 0 1px
}
#promoblock a {
	background-image:url(../images/learnmore-bg.png);
	display:block;
	height:24px;
	margin:0 0 0 2px;
	text-align:center;
	text-indent:-9999px;
	width:118px;
}

/* Services, Standards */

#about {
	background-image:url(../images/about-bg.png);
	background-position:0 100%;
	background-repeat:no-repeat;
	float:left;
	padding:0 0 64px;
	width:100%;
}
#about li {
	float:left;
}
#about li h2 {
	background-repeat:no-repeat;
	font-size:24px;
	font-weight:bold;
	height:22px;
	margin:0 0 10px;
	text-indent:-9999px;
	width:125px;
}
* html #about li h2 {
	margin:0;
}
#about li p {
	line-height:1.3;
	margin:0 0 14px;
	padding:0 28px 0 0;
}
#about li a {
	background-image:url(../images/more-bg.jpg);
	display:block;
	height:24px;
	text-align:center;
	text-indent:-9999px;
	width:78px;
}
#about li#services {
	background-image:url(../images/border-li-about.jpg);
	background-position:right top;
	background-repeat:repeat-y;
	padding:5px 0 0;
	width:388px;
}
#about li#services  h2 {
	background-image:url(../images/services-bg.jpg);
}
#about li#services  div {
	background-image:url(../images/services-div-bg.jpg);
	background-position:33px 10px;
	background-repeat:no-repeat;
	float:left;
	padding:0 0 0 205px;
}
#about li#standards {
	background-image:url(../images/border-li-about.jpg);
	background-position:right top;
	background-repeat:repeat-y;
	padding:5px 0 0 0px;
	width:328px;
}
#about li#standards  div {
	background-image:url(../images/standards-div-bg.jpg);
	background-position:19px 12px;
	background-repeat:no-repeat;
	float:left;
	padding:0 0 0 145px;
}
#about li#standards h2 {
	background-image:url(../images/standards-bg.jpg);
}
#about li#didyouknow {
	padding:5px 0 0 27px;
	width:237px;
}
#about li#didyouknow h2 {
	background-image:url(../images/didyouknow-bg.jpg);
}
#about li#didyouknow h4 {
	color:#00846A;
	font-size:16px;
	font-weight:bold;
	margin:-4px 0 3px;
}

/* SECOND LINE */
#secondline {
	background-color:#E2EEE0;
	float:left;
	padding:0 0 17px;
	width:100%;
}
*+html #secondline {
	padding:0 0 24px;
}


/* News Headlines */
#news {	
	float:left;
	padding:13px 0 0 41px;
	width:359px;
}
#news h3 {
	background-image:url(../images/news-bg.jpg);
	background-repeat:no-repeat;
	color:#094FA3;
	font-family:"Myriad Pro Cond","Trebuchet MS",sans-serif;
	font-size:18px;
	font-weight:bold;
	height:13px;
	margin:0 0 14px;
	text-indent:-9999px;
	text-transform:uppercase;
	width:191px;
}
#news p {
	background-image:url(../images/news-icon.jpg);
	background-position:1px 0;
	background-repeat:no-repeat;
	border-bottom:1px dotted #9BA89A;
	float:left;
	margin:0 0 5px;
	padding:0 0 4px 21px;
}
#news p.last {
	border-bottom:none;
}
#news .date {
	color:#868686;
	float:left;
	font-size:9px;
	margin:0 9px 0 0;
	text-transform:uppercase;
}
#news a {
	color:#00846A;
	float:left;
	font-weight:bold;
	margin:-3px 0 0;
	width:286px;
}

/* CASE STUDIES */
#casestudies {
	float:left;
	padding:12px 0 0 40px;
	width:540px;
}
#casestudies h3 {
	background-image:url(../images/projects-bg.jpg);
	background-repeat:no-repeat;
	color:#094FA3;
	font-family:"Myriad Pro Cond","Trebuchet MS",sans-serif;
	font-size:18px;
	font-weight:bold;
	height:14px;
	margin:0 0 16px;
	text-indent:-9999px;
	text-transform:uppercase;
	width:83px;
}
#casestudies h4 {
	color:#00846A;
	font-size:16px;
	font-weight:bold;
}
#casestudies p {
	line-height:1.4;
	margin:0 0 11px;
}
#casestudies h4,
#casestudies p {
	float:left;
	width:500px;
}
#casestudies img {
	float:right;
	margin:-68px 20px 0 0;
}
#casestudies p a {
	background-image:url(../images/readmore-bg.jpg);
	display:block;
	height:24px;
	margin:0 0 0 1px;
	text-align:center;
	text-indent:-9999px;
	width:118px;
}

/* THIRD LINE */
#thirdline {
	background-color:#F4F9F3;
	background-image:url(../images/thirdline-bg.jpg);
	background-position:37px 26px;
	background-repeat:no-repeat;
	clear:both;
	float:left;
	height:122px;
	width:100%;
}
#thirdline form {
	float:left;
	margin:67px 0 0 98px;
	width:239px;
}
* html #thirdline form {
	margin:67px 0 0 49px;
}
#thirdline form select {
	color:#3F3F3F;
	font-size:9px;
	height:21px;
	padding:3px 0;
	text-transform:uppercase;
	width:239px;
}

#resources {
	float:left;
	margin:30px 0 0 104px; /* margin:30px 0 0 137px; */
	width:222px;
}
.reslistleft {
	float:left;
}
#resources h5 {
	background-image:url(../images/resources-bg.jpg);
	background-repeat:no-repeat;
	color:#094FA3;
	float:left;
	font-family:"Myriad Pro Cond","Trebuchet MS",sans-serif;
	font-size:12px;
	height:16px;
	text-indent:-9999px;
	text-transform:uppercase;
	width:84px;
}
#resources a.viewall {
	background-image:url(../images/viewall-bg.jpg);
	clear:left;
	display:block;
	font-size:9px;
	height:11px;
	margin:2px 0 0 22px;
	text-align:center;
	text-indent:-9999px;
	width:44px;
}
#resources .reslist {
	float:right;
	font-size:9px;
	margin:2px 0 0 11px;
	width:127px;
}
#resources .reslist p {
	background-image:url(../images/resources-icon.jpg);
	background-position:0 1px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #A0A59F;
	margin:0 0 5px;
	padding:0 0 4px 14px;
}
#resources .reslist p.last {
	border-bottom:none;
}

#resources .reslist a {
	color:#00846A;
	text-transform:uppercase;
}

#downloads {
	float:left;
	margin:32px 0 0 24px; /* margin:32px 0 0 49px; */
	width:280px; /* width:213px; */
}
#downloads h5 {
	background-image:url(../images/downloads-bg.jpg);
	background-repeat:no-repeat;
	color:#094FA3;
	float:left;
	font-family:"Myriad Pro Cond","Trebuchet MS",sans-serif;
	font-size:12px;
	height:18px;
	text-indent:-9999px;
	text-transform:uppercase;
	width:91px;
}
#downloads a.viewall {
	background-image:url(../images/viewall-bg.jpg);
	clear:left;
	display:block;
	float:left;
	font-size:9px;
	height:11px;
	margin:0 0 0 20px;
	text-align:center;
	text-indent:-9999px;
	width:44px;
}
#downloads .reslist {
	float:right;
	font-size:9px;
	margin:-2px 0 0 10px;
	width:178px; /* width:112px; */
}
#downloads .reslist p {
	background-image:url(../images/pdf.jpg);
	background-position:0 1px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #A0A59F;
	margin:0 0 2px;
	padding:2px 0 5px 21px;
}
#downloads .reslist p {
	background-image:url(../images/pdf.jpg);
	background-position:0 1px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #A0A59F;
	margin:0 0 2px;
	padding:2px 0 5px 21px;
	position:relative;
}
#downloads .reslist p.last {
	border-bottom:none;
}
#downloads .reslist p a.flag1 {
	background-image:url(../images/flag1.jpg);
	display:block;
	font-size:6px;
	height:8px;
	position:absolute;
	right:13px;
	text-indent:-9999px;
	top:4px;
	width:11px;
}
#downloads .reslist p a.flag2 {
	background-image:url(../images/flag2.jpg);
	display:block;
	font-size:6px;
	height:8px;
	position:absolute;
	right:0;
	text-indent:-9999px;
	top:4px;
	width:11px;
}
#downloads .reslist a {
	color:#00846A;
	text-transform:uppercase;
}

/* FOOTER */
#footer {
	border-bottom:3px solid #F2F2F2;
	border-top:3px solid #E2EEE0;
	color:#3F3F3F;
	float:left;
	font-size:9px;
	padding:17px 0 15px;
	position:relative;
	text-transform:uppercase;
	width:100%;
}
* html #footer {
	padding:19px 0 15px;
}
#footer ul {
	float:left;
	font-size:10px;
	margin:0 0 0 19px;
}
* html #footer ul {
	margin:0 0 0 9.5px;
}
#footer ul li {
	background-image:url(../images/footer-li-bg.jpg);
	background-position:100% 3px;
	background-repeat:no-repeat;
	float:left;
	margin:0 10px 0 0;
	padding:0 10px 0 0;
}
#footer ul li.last {
	background-image:none;
}
#footer a {
	color:#00846A;
}
#footer p {
	float:left;
	margin:5px 8px 0 19px;
}
#footer p.developer {
	color:#868686;
	float:right;
	font-size:9px;
	margin:1px 20px 0 0;
}
#copyright {
	clear:both;
	float:left;
	width:100%;
}
#footer #bottomcorner {
	background-image:url(../images/footer-corner.jpg);
	background-repeat:no-repeat;
	bottom:-3px;
	float:left;
	height:14px;
	position:absolute;
	right:0;
	width:14px;
}